body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    font-size: 80%;
    color: #333333;
}

/*menu*/
#packit
{
    left: 25px;
    position: relative;
    z-index: 0;
}

#packit a
{
    color: #EAEAEA;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 15px;
    text-decoration: none;
}

#packit a:hover
{
    color: #332;
}

td.sara
{
    padding: 2px 1px 3px 1px;
    border: 1px solid #81817A;
    background-color: #909088;
}

/* end menu*/

h2
{
    font-family: 'trebuchet ms' ,Arial,Verdana, Helvetica, sans-serif;
    color: #5A73D0;
    font-size: 120%;
    padding: 0px 0px 0px 0px;
    margin: 37px 0px 35px 0px;
}

#pgpr
{
    margin-bottom: 50px;
}
#pgpr p
{
    width: 520px;
    text-align: justify;
}
#pgpr sup
{
    font-size: 0.8em;
}


div.cred
{
    color: #9fafaf;
    font-size: 9px;
    line-height: 10px;
}

#tatsaba
{
    width: 568;
    margin-top: 10px;
}
#tatsaba ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#tatsaba li
{
    display: inline;
    padding: 0px;
    margin-right: 17px;
    font-family: Tahoma,verdana, 'trebuchet ms' ,arial,sans-serif;
    font-size: 10px;
    font-weight: bold;
}
#tatsaba li a
{
    color: #333366;
}
#tatsaba li a:hover
{
    color: #996666;
}

H2 SUP
{
    font-size: 11PX;
}

#prlist
{
    text-align: right;
}
#prlist h6
{
    padding-right: 3px;
}
#prlist ul
{
    list-style: none;
}
#prlist ul li
{
    border-right: 4px #ccc solid;
    margin-bottom: 3px;
    padding-right: 3px;
    font-size: 9px;
    line-height: 12px;
}
#prlist ul li a
{
    color: #333;
}
#prlist ul li a:hover
{
    color: #66c;
}


/*for sure relevant to all*/



P SUP
{
    font-size: 80%;
    font-family: Tahoma,Verdana, Helvetica, sans-serif;
}



td.qxupt
{
    color: #D0D0CC;
    font-size: 9px;
}
A.bot
{
    color: #848482;
    font-size: 10px;
    text-decoration: none;
}
A.bot:hover
{
    color: #6666ff;
}
TD.bot
{
    color: #3760ff;
    font-size: 7px;
}

.qxupt
{
    color: #cccccc;
    font-size: 9pt;
}

A
{
    color: #286dc1;
    text-decoration: none;
}

A:hover
{
    color: #4444ff;
}
A.top
{
    color: #707066;
    font-size: 8pt;
    text-decoration: none;
}
A.top:hover
{
    color: #997070;
}





li.faq
{
    font-size: 10pt;
    line-height: 20pt;
}


SPAN.tiny
{
    color: #312834;
    font-size: 8pt;
}
SPAN.tm
{
    font-size: 7pt;
    height: 15px;
    position: relative;
}
DIV.subt
{
    color: #707066;
    font-family: ADMUI3Lg,Verdana,Arial,Helvetica;
    font-size: 10pt;
    font-weight: bold;
}


#faq A
{
    color: #5050aa;
    font-family: Verdana,Arial,Helvetica;
    font-size: 10pt;
    text-decoration: none;
}
#faq li.s
{
    line-height: 25pt;
}

#faq li
{
    line-height: 25pt;
}

#faq A:hover
{
    color: #2020ff;
    font-size: 10pt;
}
#faq A.top
{
    color: #707066;
    font-family: Verdana,Arial,Helvetica;
    font-size: 8pt;
    text-decoration: none;
}
#faq A.top:hover
{
    color: #997070;
    font-size: 8pt;
    text-decoration: none;
}

#faq td.qt
{
    color: #5050aa;
    font-family: Verdana,Arial,Helvetica,Sans-serif;
    font-size: 10pt;
    font-weight: bold;
}

#margl A
{
    color: #000066;
    font-family: Helvetica, ADMUI3Lg, Verdana, Arial;
    font-size: 10px;
    text-decoration: none;
}
#margl A:hover
{
    color: #666666;
}
#wetsem
{
    font-size: 9pt;
}

#wetsem sup
{
    font-family: Arial,Verdana, Helvetica, sans-serif;
    font-size: 7pt;
}
